body {
	background: 		#cccccc;
	background-image: 	url(../images/tex2res5.png);
	margin: 			0;
	padding: 			0;
}
h1 {
	font-family: 		'Roboto Condensed', sans-serif;
	color: 				#349EDB;
	font-size: 			28px;	
}

h2 {
	font-family: 		'Roboto Condensed', sans-serif;
	color: 				#222222;
	font-size: 			26px;
	font-weight: 		300;
}

h3 {
	font-family: 		'Roboto Condensed', sans-serif;
	color: 				#aaaaaa;
	font-weight: 		300;
	font-size: 			20px;
}
.h4 {
	color: 				#6699FF;
	font-family: 		'Roboto Condensed', sans-serif;
	font-size: 			16px;
	font-weight: 		bold;
}
.h5 {
	color: 				#CCCCCC;
	font-family: 		'Roboto Condensed', sans-serif;
	font-size: 			16px;
	font-weight: 		bold;
}

#page-container {
	margin: 			auto;
	background: 		#ffffff;
	width: 				1000px;	
}

#header {
	height: 			100px;
	width: 				850px;
	background: 		url(../images/acmebinding.gif) no-repeat;
}

img.headerphone {
	margin-left:		675px;
	margin-top:			-70px;
}

img.headerspecial {
	margin-left:		1000px;
	margin-top:			20px;
}

#menu {
	background: 		#444444;
}

#menu ul {
	margin: 			0;
	margin-top: 		20px;
	padding: 			10px;	
	list-style-type: 	none;
	font-family: 		'Roboto Condensed', sans-serif;
	font-size: 			20px;
	text-transform: 	uppercase;
	text-align: 		center;
}

#menu ul li {
	display: 			inline;
	padding: 			15px;
}

#menu ul a {
	text-decoration: 	none;
	color: 				#ffffff;	
}

#menu ul a:hover {
	color: 				#A3D5FF;
	border-bottom: 		1px solid #999;	
}


#content {
	padding: 			20px;
	font-family: 		verdana, sans-serif;
	color: 				#666666;
	font-size: 			16px;
}

#content a {
	text-decoration: 	none;
	color: 				#349EDB;	
}

#content a:hover {
	text-decoration: 	none;
	color: 				#555555;	
}

#content .padding {
	padding: 			10px;
}

#content img {
	border: 			none;
	padding:            0;
}
#content img.main {
	display:			block;
	margin:				0 auto;
}
#content img.figure {
	float: 				right;
	margin-left: 		10px;
	margin-bottom: 		10px;
	border: 1px solid 	#666666;
	padding: 			10px;
}
#content img.figureL {
	float: 				left;
	margin-right: 		10px;
	margin-bottom: 		10px;
	border: 			1px solid #666666;
	padding: 			10px;
}
#content .homelist {
	float:				left;
	padding: 			10px;
	width:				300px;
	background-color:	#FFFFFF;
}
#content .homemap {
	float:				left;
	padding:            0;
	width:				610px;
	height:				545px;
	background-color:	#FFFFFF;
}

#content #table-list {
	padding: 			0;
	font-family: 		Verdana, Arial, Helvetica, Sans-serif;
	font-size: 			12px;
	color: 				#666666;
	border-collapse: 	collapse;
}
#content #table-list th {
	text-align: 		left;
	padding: 			10px;
 	background-color: 	#0066CC;
	color: 				#FFFFFF;
}
#content #table-list tr.d0 td {
	background-color:	#FFFFFF;
	color: 				#CCCCCC;
	padding: 			5px;
}
#content #table-list tr.d1 td {
	background-color: 	#CCCCCC;
	padding:			5px;
}
#content #table-list tr.d2 td {
	background-color: 	#FFFFFF;
	text-indent: 		20px;
}
#content #table-list td.td0 {
	padding: 			5px;
	text-align: 		right;
	color: 				#0055A5;
	background-color: 	#66B0FB;
}
#content #table-list td.td1 {
	padding: 			10px;
	text-align: 		center;
	color: 				#0055A5;
	background-color: 	#FFFFFF;
}
#content #table-list td.td2 {
	border: 			2px solid #CCCCCC;
	border-collapse: 	collapse;	
	padding:			10px;
	background-color: 	#CCCCCC;
}
#content #table-list td.td3 {
	padding: 			5px;
	text-align: 		left;
	color: 				#0055A5;
	background-color: 	#FFFFFF;
}
#content #table-list td.td4 {
	padding: 			5px;
	text-align: 		left;
	color: 				#0055A5;
	background-color: 	#CCCCCC;
}
#content #table-list a {
	text-decoration: 	none;
	color: 				#666666;
}
#content #table-list a:img {
	border: 			none;
}
#content #table-list a:hover {
	text-decoration: 	none;
	color: 				#FF6600;
}
input#yourname, input#companyname, input#contactphone, input#contactemail, textarea#comment {
	background-color: 	#FFFFFF;
	color: 				#0055A5;
	font-family: 		"Lucida Console", Monaco, monospace;
	font-size: 			1.2em;
	width: 				300px;
}

#content #table-form {
	margin-left: 		100px;
	width: 				600px;
	border: 			2px inset #0066CA;
	padding: 			5px;
	font-family: 		Arial, Helvetica, Verdana, Sans-serif;
	font-size: 			12px;
	background-color: 	#66B0FB;
}
#content #table-form td.td1 {
	padding: 			2px;
	color: 				#000000;
	font-family: 		Arial, Helvetica, Verdana, Sans-serif;
	font-size: 			14px;
}
#content #table-form td.td2 {
	padding: 2px;
	color: #000000;
}
#content #table-form td.td3 {
	padding: 2px;
	color: #000000;
	font-size: 10px;
}
#content #table-form tr  {
	width: 550px;
	border: 1px;
}

#content #table-form a {
	text-decoration: none;
	color: #666666;
}
#content #table-form a:hover {
	text-decoration: none;
	color: #FF6600;
}

#content #admin-form {
	margin-left: 		100px;
	width: 				800px;
	border: 			2px inset #0066CA;
	padding: 			5px;
	font-family: 		Arial, Helvetica, Verdana, Sans-serif;
	font-size: 			12px;
	background-color: 	#66B0FB;
}
#content #admin-form td.td1 {
	padding: 			2px;
	color: 				#000000;
	font-family: 		Arial, Helvetica, Verdana, Sans-serif;
	font-size: 			14px;
}
#content #admin-form td.td2 {
	padding: 			2px;
	color: 				#000000;
}
#content #admin-form td.td3 {
	padding: 			2px;
	color: 				#000000;
	font-size: 			10px;
}
#content #admin-form tr  {
	width: 				550px;
	border: 			1px;
}

#content #admin-form a {
	text-decoration: 	none;
	color: 				#666666;
}
#content #admin-form a:hover {
	text-decoration: 	none;
	color: 				#FF6600;
}

#footer {
	clear:				both;
	width:				1000px;
	background: 		#349EDB;
	text-align: 		center;
	color: 				#203846;
	font-family: 		verdana, sans-serif;
	font-size: 			14px;
	margin-top:			50px;
}

#footer ul {
	margin: 			0;
	margin-top: 		30px;
	padding: 			10px;	
	list-style-type: 	none;
	font-family: 		'Roboto Condensed', sans-serif;
	font-size: 			16px;
	text-transform: 	uppercase;
	text-align: 		center;
}

#footer ul li {
	display: inline;
	padding: 10px;	
}

#footer li a {
	color: #fff;
	text-decoration: none;	
}

#footer li a:hover {
	color: #D1F2FF;	
}

#footertxt {
	margin: 			auto;
	width: 				400px;
	padding-bottom: 	30px;
	border-bottom: 		1px solid #3C82B5;
}

#footr {
	float: 				left;
	width: 				332px;
	height:				220px;
	padding-top:		10px;
	text-align: 		center;
	border-right:		1px dotted #333333;
	background-color:	#349EDB;
}

#footr a {
	text-decoration:	none;
	color:				#203846;
}
#footr1 {
	float: 				left;
	width: 				999px;
	height:				30px;
	padding-top:		10px;
	text-align: 		center;
	background-color:	#349EDB;
}